<?php 
 	$furniture_interior_primary_theme_color = get_theme_mod('furniture_interior_primary_theme_color');
 	$furniture_interior_secondary_theme_color = get_theme_mod('furniture_interior_secondary_theme_color');
	$interior_designs_custom_css ='';
	$interior_designs_custom_css ='';


	/*------------------ Theme Color Option -----------*/

	if ($furniture_interior_primary_theme_color) {
		$interior_designs_custom_css .= ':root {';
		$interior_designs_custom_css .= '--primary-color: ' . esc_attr($furniture_interior_primary_theme_color) . ' !important;';
		$interior_designs_custom_css .= '} ';
	}

    if ($furniture_interior_secondary_theme_color) {
		$interior_designs_custom_css .= ':root {';
		$interior_designs_custom_css .= '--secondary-color: ' . esc_attr($furniture_interior_secondary_theme_color) . ' !important;';
		$interior_designs_custom_css .= '} ';
	}

	/*------ Slider show/hide -------*/
	if(get_theme_mod('interior_designs_slider_arrows') == false){
		$interior_designs_custom_css .=' .contact-outer-box{';
			$interior_designs_custom_css .=' margin: 20px 0 0;';
		$interior_designs_custom_css .='}';
	}

	// Breadcrumb bg color option
	$interior_designs_breadcrumb_background_color = get_theme_mod('interior_designs_breadcrumb_background_color');
	$interior_designs_custom_css .='.bradcrumbs a,.bradcrumbs span{';
		$interior_designs_custom_css .='background: '.esc_attr($interior_designs_breadcrumb_background_color).'!important;';
	$interior_designs_custom_css .='}';

	// Category bg color option
	$interior_designs_category_background_color = get_theme_mod('interior_designs_category_background_color');
	$interior_designs_custom_css .='.post-categories a{';
	$interior_designs_custom_css .='background:'.esc_attr($interior_designs_category_background_color).'!important;';
	$interior_designs_custom_css .='}';


